
SenseSmartRegion - Feature #47

Backlog # 38 (In Progress): Security analysis of the platform

Start security analysis

11/08/2017 02:11 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 12/01/2017

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/08/2017 09:29 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 12/15/2017 02:20 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:51 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
